<?xml version="1.0" encoding="Windows-1251"?> 
<ResourceManifest>
        <!-- ресурсы, необходимые для бранча -->
        <Resources id="Branch">
                <SetDefaults path="branch" idprefix="image_branch_"/>
                <Image id="alawar" path="alawar"/>
                <Image id="stargaze" path="stargaze"/>
        </Resources>

        <!-- адрес таблицы рекордов (чтобы отключить рекорды: url="" ) -->
        <highscore url="http://www.alawar.ru/highscores/egypt-quest/hscore.php" />

        <!-- шаблоны логотипов (логотип - это button_widget (кнопка)) -->
        <alawar_logo image="image_branch_alawar image_branch_alawar image_branch_alawar image_branch_alawar" 
                disabled="1"/>
        <stargaze_logo image="image_branch_stargaze image_branch_stargaze image_branch_stargaze image_branch_stargaze" 
                disabled="1"/>

        <!-- логотипы в загрузке -->
        <loading_logos>

                <!-- группа логотипов, 
                        (x,y) - координаты левого-верхнего угла логотипа, 
                        align - выравнивание логотипов по y ("top", "bottom" или "center") -->
                <logos_group x="704" y="517" dx="0" align="bottom" >
                        <button_widget inherite="alawar_logo"   layer="20" />
                </logos_group>

                <button_widget x="12" y="532" inherite="stargaze_logo" layer="20" />

        </loading_logos>

        <!-- логотипы в главном меню -->
        <mainmenu_logos inherite="loading_logos" />

</ResourceManifest>